Subject: Re:

From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Sun, 4 Dec 2011 09:04:10 +0100

Hi,

Tom you wrote on 3 Dec: " I would commend to you the e-mail that Russ posted here 30Nov2011 ... so claiming what is and is not part of MPLS-TP calls for some thought." 

I would suggest that you also read the following from the same e-mail from Russ to Malcolm Johnson:
"(2) I do not see acknowledgement of the necessary changes to the content of G.8113.1 that address my earlier comments.  The Japanese document indicates that the content to be revised to reflect that G.8113.1 is not included as part of MPLS or MPLS-TP.  I anticipate technical changes, not just the inclusion of a statement that G.8113.1 is not part of MPLS or MPLS-TP."

Which makes me understand that in Russ's opinion, and certainly in the opinion of many other IETF attendees, that your conclusion of "The deadline would appear to be 12Jan2012 which Malcolm and Huub would appear to have provided us with the wherewithall to meet." is incorrect at the moment

Best regards,
Yaacov Weingarten
Nokia Siemens Networks
Industry Environment, PTE
ph#:  +972-9-775 1827
mob#: +972-54-220 0977

---

From: "t.petch" <[email-masked]>
Date: Sun, 4 Dec 2011 19:07:29 +0100

----- Original Message -----
From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)" <[email-masked]>
To: <[email-masked]>; "t.petch" <[email-masked]>; <[email-masked]>
Cc: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Sent: Sunday, December 04, 2011 9:04 AM

Tom you wrote on 3 Dec: " I would commend to you the e-mail that Russ posted
here 30Nov2011 ... so claiming what is and is not part of MPLS-TP calls for some
thought."

I would suggest that you also read the following from the same e-mail from Russ
to Malcolm Johnson:
"(2) I do not see acknowledgement of the necessary changes to the content of
G.8113.1 that address my earlier comments.  The Japanese document indicates that
the content to be revised to reflect that G.8113.1 is not included as part of
MPLS or MPLS-TP.  I anticipate technical changes, not just the inclusion of a
statement that G.8113.1 is not part of MPLS or MPLS-TP."

Which makes me understand that in Russ's opinion, and certainly in the opinion
of many other IETF attendees, that your conclusion of "The deadline would appear
to be 12Jan2012 which Malcolm and Huub would appear to have provided us with the
wherewithall to meet." is incorrect at the moment

<tp>
Right, and in the .pdf referenced in that e-mail, I see

<quote>
 From: Johnson, Malcolm Sent: 01 December 2011 10:27 To: 'Russ Housley' Subject:
RE: MPLS
Dear Russ
(1) I am pleased that we seem to have the title sorted.
(2) I attached a contribution which proposes amendments to the determined text
in COM15-R22. This includes the title change and makes changes to the
terminology throughout the document. What had previously been called "MPLS-TP
OAM" is now never referred to as such, but simply as "OAM" or "data-plane OAM".
As you can see there is a willingness to satisfy all the IETF concerns but if
there is still something else in the body of the draft Recommendation that
causes concern could you please specify what exactly it is so it can be
addressed?
(3) I am not aware of any delay from ITU side. If there is anything that needs
to be done from our side to expedite the last call so that the code point can be
assigned by 10 January please let me know.
Regards
Malcolm
</quote>

so if you see something the IETF is lacking, then we should raise that
forthwith.  Reading the I-D, it seems to have the necessary information for an
allocation as called for in RFC4929, and it is then a question of cranking the
right handles in the IETF (we are not being asked to approve anything else, such
as G.8113.1:-).

Tom Petch
</tp

Best regards,
Yaacov Weingarten
Nokia Siemens Networks

---

From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Mon, 5 Dec 2011 06:48:11 +0100

Tom, hi

Yes, I saw the contribution that proposes these changes.  However, there
is the added point that by definition the G.81xx series of documents in
the ITU are defined as "MPLS over Transport aspects" - therefore,
stating that this document is still part of MPLS.  Not to mention, that
the document continues to refer to the MPLS architecture.

However, this is really a discussion for the ITU and not necessarily for
the IETF mailing list.

Regarding the allocation of the codepoint, I am of the opinion that this
needs to be reviewed by either MPLS or PWE3 or both, as pointed out in
my previous posting.

Best regards,
yaacov

-----Original Message-----
From: ext t.petch [mailto:[email-masked]] 
Sent: Sunday, December 04, 2011 8:07 PM
To: Weingarten, Yaacov (NSN - IL/Hod HaSharon); [email-masked];
[email-masked]
Cc: Sprecher, Nurit (NSN - IL/Hod HaSharon)
Subject: Re: 

----- Original Message -----
From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)"
<[email-masked]>
To: <[email-masked]>; "t.petch" <[email-masked]>;
<[email-masked]>
Cc: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Sent: Sunday, December 04, 2011 9:04 AM

Tom you wrote on 3 Dec: " I would commend to you the e-mail that Russ
posted
here 30Nov2011 ... so claiming what is and is not part of MPLS-TP calls
for some
thought."

I would suggest that you also read the following from the same e-mail
from Russ
to Malcolm Johnson:
"(2) I do not see acknowledgement of the necessary changes to the
content of
G.8113.1 that address my earlier comments.  The Japanese document
indicates that
the content to be revised to reflect that G.8113.1 is not included as
part of
MPLS or MPLS-TP.  I anticipate technical changes, not just the inclusion
of a
statement that G.8113.1 is not part of MPLS or MPLS-TP."

Which makes me understand that in Russ's opinion, and certainly in the
opinion
of many other IETF attendees, that your conclusion of "The deadline
would appear
to be 12Jan2012 which Malcolm and Huub would appear to have provided us
with the
wherewithall to meet." is incorrect at the moment

<tp>

<quote>
 From: Johnson, Malcolm Sent: 01 December 2011 10:27 To: 'Russ Housley'
Subject:
RE: MPLS
Dear Russ
(1) I am pleased that we seem to have the title sorted.
(2) I attached a contribution which proposes amendments to the
determined text
in COM15-R22. This includes the title change and makes changes to the
terminology throughout the document. What had previously been called
"MPLS-TP
OAM" is now never referred to as such, but simply as "OAM" or
"data-plane OAM".
As you can see there is a willingness to satisfy all the IETF concerns
but if
there is still something else in the body of the draft Recommendation
that
causes concern could you please specify what exactly it is so it can be
addressed?
(3) I am not aware of any delay from ITU side. If there is anything that
needs
to be done from our side to expedite the last call so that the code
point can be
assigned by 10 January please let me know.
Regards
Malcolm
</quote>

so if you see something the IETF is lacking, then we should raise that
forthwith.  Reading the I-D, it seems to have the necessary information
for an
allocation as called for in RFC4929, and it is then a question of
cranking the
right handles in the IETF (we are not being asked to approve anything
else, such
as G.8113.1:-).

Tom Petch
</tp

Best regards,
Yaacov Weingarten
Nokia Siemens Networks